Legrand / Raritan / Server Technology Xerus™ JSON-RPC API

Loading...
Searching...
No Matches
Public Attributes | List of all members
net::PortForwardingAutoSetupStatusChangedEvent Struct Reference

The status of the auto-setup changed. More...

`import <PortForwardingAutoSetup.idl;`

Inheritance diagram for net::PortForwardingAutoSetupStatusChangedEvent:

## Public Attributes
PortForwardingAutoSetupStatus | newStatus
| The new port-forwarding auto-setup status.
Public Attributes inherited from idl::Event
Object | source
| IDL object that originated the event.

## Detailed Description

The status of the auto-setup changed.

Definition at line 44 of file PortForwardingAutoSetup.idl.

## Member Data Documentation

## ◆ newStatus

PortForwardingAutoSetupStatus net::PortForwardingAutoSetupStatusChangedEvent::newStatus

The new port-forwarding auto-setup status.

Definition at line 45 of file PortForwardingAutoSetup.idl.

The documentation for this struct was generated from the following file:

- PortForwardingAutoSetup.idl